# Configuration file
# Generated on 7/17/12 5:45 PM

####################
# block 
####################

block {
   Double Piston ID=4041
   Double Sticky Piston ID=4039
   Gravitational Piston Extension ID=716
   Piston Extension ID=717
   Piston Rod ID=718
   Quadruple Piston ID=714
   Quadruple Sticky Piston ID=715
   Super Piston ID=719
   Super Sticky Piston ID=720
   Triple Piston ID=4038
   Triple Sticky Piston ID=713
}

####################
# general 
####################

general {
}

####################
# item 
####################

item {
}

